Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

write me an article - hypergrid business

History

#1 - 05/07/2021 11:25 AM - Josip Almasi
- Status changed from New to In Progress

- Assignee set to Josip Almasi

#2 - 05/10/2021 04:10 PM - Josip Almasi

- File vrspace-update.doc added

#3 - 10/15/2021 10:33 AM - Josip Almasi

- Status changed from In Progress to Resolved

wrote that article, the editor never came back

#4 - 01/19/2022 01:06 PM - Josip Almasi

- Status changed from Resolved to Rejected

so this editor never responded

Files
